import apiClient from './client';
import type { SentimentResponse } from '../lib/types';

export function getSentiment(symbol: string) {
  return apiClient
    .get<SentimentResponse>(`sentiment/${symbol}`)
    .then((r) => r.data);
}
